.frontCover {
	qrfullpage:1;
}
.width70{
	width:70%;
}
.bodyPic {
	text-align:center;
	margin:1em auto;
}
.imz {
  width: 100%;
}

.block {
  font-family: "STKaiti";
  color: #02439B;
  text-indent: 2em;
  font-size:1em;
}

.content {
  text-indent: 2em;
  font-size:1em;
}

.firstTitle{
  font-family: "cnepub", serif;
  text-align: center;
  text-indent:0em;
  font-size: 1.5em;
  font-family: "HiFont Hei GB";
}

.block1 {
  font-size: 0.85em;
  text-indent:0em;
  color: #146Eb4;
  text-align: right;
}

[lang="en"]{
  -webkit-hyphens: auto;
  -webkit-hyphenate-limit-before: 3;
  -webkit-hyphenate-limit-after: 3;
  -webkit-hyphenate-limit-chars: 6 3 3;
  -webkit-hyphenate-limit-lines: 2;
  -webkit-hyphenate-limit-last: always;   
  -webkit-hyphenate-limit-zone: 8%;
  hyphens: auto;
  hyphenate-limit-chars: 6 3 3;
  hyphenate-limit-lines: 2;
  hyphenate-limit-last: always;   
  hyphenate-limit-zone: 8%;
}
ruby{
 padding:0.2em;
}
rt{
 font-size:1.1em;
}